﻿@charset "utf-8";
.noSideContent {
    width: auto;
    float: none;
}
/* page 框架 */

.column {
    overflow: hidden;
}
.infoList li.noData {
    background: none;
    border: 0;
    padding: 0;
}
/* 频道-节点列表 */

.pageNodeList {
    overflow: hidden;
    padding: 20px 0 40px 0;
}
.pageNodeList li {
    height: 80px;
    line-height: 80px;
    width: 274px;
    float: left;
    margin: 20px 20px;
    display: inline;
    font-size: 18px;
}
.pageNodeList li a {
    display: block;
    padding-left: 20px;
    background: url(../../base/img/icons1.png) 231px -562px no-repeat #eee;
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    -moz-transition: 400ms;
    transition: 400ms;
}
.pageNodeList li a:hover {
    text-decoration: none;
    font-size: 20px;
    background-color: #b9d3f0;
    color: #1E72B4;
    background-position: 244px -562px
}
/* 文章-父列表页 -----------------------------------------*/

#columnA {
    overflow: hidden;
}
#columnA .mainBox .wBd {
    padding: 10px 0 0 0;
    height: 256px;
}
#focusBox-teacher {
    width: 462px;
    float: left;
}
#focusBox-teacher .bd .pic img {
    width: auto;
}
#focusBox-teacher .pic {
    background: #eee
}
#focusBox-teacher .pic a {
    display: block;
    text-align: center;
    width: 642px;
    margin-left: -90px
}
#columnA .topicList {
    width: 452px;
    float: right;
}
#columnA .topicList .t .intro {
    height: 44px;
    overflow: hidden;
}
#columnB {
    padding: 10px 15px 0 15px
}
.wLeft {
    width: 462px;
    float: left;
}
.wRight {
    width: 452px;
    float: right;
}
.xwdtPage .pageBox {
    margin-top: 13px;
}
.xwdtPage .pageBox .bd {
    height: 230px;
}
.xwdtPage .topicList .n {
    margin-top: 3px;
}
.xwdtPage .topicList .t {
    border-bottom: 1px dotted #ccc;
    padding-bottom: 15px;
    margin-bottom: 12px
}
.pageBox .hd {
    border-bottom: 1px solid #D77A1D;
    height: 46px;
    line-height: 46px;
    background: #F2F2F2;
    padding: 0 15px;
}
.pageBox .hd .more {
    float: right;
    font-size: 12px;
    color: #999
}
.pageBox .hd h3 {
    padding-left: 25px;
    font-weight: bold;
    font-size: 16px;
    background: url(../../base/img/icons1.png) 0 -655px no-repeat;
}
.pageBox .bd {
    padding: 10px;
    height: 180px;
    overflow: hidden;
}
.pageBox .topicHasPic .t {
    background: none;
    margin-bottom: 0px;
}
.pageBox .topicHasPic .t .title {
    padding: 0 0 5px 0;
}
.pageBox .topicHasPic .t .tit {
    font-size: 12px;
    color: #333;
}
#columnC {}
#columnC .pageBox {
    width: 462px;
    margin-top: 10px;
}
#columnC .pageBox .bd {}
/* 文章-子列表页 -----------------------------------------*/

.newsList {
    text-align: left;
}
.newsList li {
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    padding-left: 11px;
    background: url(../../base/img/icons1.png) 0 -146px no-repeat;
}
.newsList li .date {
    float: right;
    color: #999;
}
.newsList li .node {
    color: #999;
    margin-right: 3px;
}
.newsList li.split {
    background: none;
    border-bottom: 1px dotted #ccc;
    height: 0;
    line-height: 0;
    font-size: 0;
    margin: 20px 0
}
/* 文章-子列表页-图片 ---------------------------------------------- */

.picListContent .mainBox .wHd h3 {
    background-position: 8px -382px;
}
.pagePicList {
    padding-top: 20px;
}
.pagePicList li {
    width: 180px;
    height: 185px;
    margin: 0 13px 30px 17px;
    padding: 10px;
    border: 1px solid #D1D1D1;
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    -moz-transition: 400ms;
    transition: 400ms;
}
.pagePicList li:hover {
    background: #f4f4f4
}
.pagePicList li .pic img {
    width: 180px;
    height: 135px;
    border: 0;
}
.pagePicList-teacher li {
    margin: 0 17px 30px 17px;
    height: 234px;
    border-color: #e3e3e3;
    padding: 8px;
}
.pagePicList-teacher li .pic {
    overflow: hidden;
    background: #eee
}
.pagePicList-teacher li .pic a {
    display: block;
    width: 400px;
    margin-left: -110px;
    text-align: center;
}
.pagePicList-teacher li .pic img {
    width: auto;
    height: 200px;
}
/* 文章-内容页 -----------------------------------------*/

.articleCon {
    padding: 10px 10px;
}
.articleCon .title {
    text-align: center;
    color: #D50000;
    font: bold 22px/32px "Microsoft YaHei";
    _font-weight: bold;
}
.articleCon .subTitle {
    color: #333;
    font-size: 14px;
    padding-top: 10px;
    text-align: center;
}
.articleCon .property {
    font-size: 12px;
    margin-top: 25px;
    text-align: center;
    line-height: 25px;
    padding: 2px 10px;
    background: #FAFAFA;
    border: 1px dotted #ccc;
    color: #999;
}
.articleCon .property span {
    margin: 0 12px;
}
.articleCon .property .fontZoomA, .articleCon .property .fontZoomB {
    vertical-align: middle;
    color: #666;
    background: url("../../base/img/share/shareb.gif") no-repeat 3px -124px;
    padding-left: 17px;
    display: inline-block;
    line-height: 20px;
}
.articleCon .property .fontZoomB {
    background-position: 3px -164px;
}
.articleCon .shareBtns #bdshare {
    vertical-align: middle;
    float: none;
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-right: 10px;
}
.articleCon .conTxt,
.articleCon .conTxt *{box-sizing:content-box}
.articleCon .conTxt { color: #333; font-size: 16px; line-height: 2; text-align: left; padding: 0 0 20px 0; overflow: hidden; font-family: "Microsoft YaHei", 'PingFang SC', Arial, Helvetica, Tahoma, sans-serif; -webkit-text-size-adjust: none; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased;}
.articleCon .conTxt p { padding:0px; line-height: 32px;  word-wrap: break-word; border: none; border-radius: 0; white-space:normal; text-align: justify;}
.articleCon .conTxt p:first-child{margin-top: 0px}
.articleCon .conTxt img { max-width: 100%; height: auto !important; border: 0; vertical-align: top}
.articleCon .conTxt table{background-color: transparent; border-collapse: collapse; border-spacing: 0; text-align: left; }
.articleCon .conTxt table td{padding: 5px 10px; border: 1px solid #ddd;}
.articleCon .conTxt table td p{padding: 0px !important; margin: 0px !important; text-indent: 0px !important;}
.articleCon .conTxt table p { margin: 0px}
.articleCon .conTxt a { color: blue; text-decoration: underline;}
.articleCon .conTxt em { font-style: italic;}
.articleCon .conTxt ul { padding-left: 2em; list-style: inherit;}
.articleCon .conTxt ol { padding-left: 2em; list-style: decimal;}
.articleCon .conTxt ul li { zoom: normal; list-style: inherit; text-indent: 0 !important;}
.articleCon .conTxt ol li { zoom: normal; list-style: inherit; text-indent: 0 !important;}
.articleCon .conTxt h1,
.articleCon .conTxt h2,
.articleCon .conTxt h3,
.articleCon .conTxt h4,
.articleCon .conTxt h5,
.articleCon .conTxt h6,
.articleCon .conTxt b,
.articleCon .conTxt strong { font-weight: bold;}
.articleCon .conTxt h1 { font-size: 28px; line-height:38px; margin: 38px 0px 19px 0px; }
.articleCon .conTxt h2 { font-size: 24px; line-height:34px; margin: 34px 0px 17px 0px; }
.articleCon .conTxt h3 { font-size: 20px; line-height:30px; margin: 30px 0px 15px 0px; }
.articleCon .conTxt h4 { font-size: 16px; line-height:26px; margin: 26px 0px 13px 0px; }
.articleCon .conTxt h5 { font-size: 14px; line-height:24px; margin: 24px 0px 12px 0px; }
.articleCon .conTxt h6 { font-size: 12px; line-height:22px; margin: 22px 0px 10px 0px; }
.articleCon .conTxt blockquote{margin:10px 0px; border-left:2px solid #d8dad9; padding:0 0 0 10px; line-height:1.74; color:#888; font-size:15px; }
.articleCon .conTxt blockquote p{margin:0px; line-height:1.7; color:#888; font-size:15px;}
.articleCon .conTxt h1:first-child,
.articleCon .conTxt h2:first-child,
.articleCon .conTxt h3:first-child,
.articleCon .conTxt h4:first-child,
.articleCon .conTxt h5:first-child,
.articleCon .conTxt h6:first-child{margin-top:0px;}
.articleCon .conTxt .videoPlayer { text-indent: 0; }
.articleCon .page {
    padding: 0 10px 10px 10px;
}
.articleCon .moodVote {
    padding-top: 10px;
}
.articleCon .userControl {
    padding-top: 15px;
    overflow: hidden;
    text-align: left;
    border-top: 1px dotted #ccc;
}
.articleCon .userControl .bdsharebuttonbox {
    float: right;
}
.articleCon .userControl .a {
    color: #666;
    margin-right: 10px;
}

/* 文章分页 */
.articleCon .page-title-list { border: solid 1px rgb(195, 211, 242); display: inline-block; width:100% }
.articleCon .page-title-list ul { margin: 10px; }
.articleCon .page-title-list ul li { float: left; margin-right: 50px; width: 40%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.articleCon .page-title-list ul li a { color: rgb(61, 114, 211) }
.articleCon .page-title-list ul li a.current { color: rgb(244, 108, 106) }

.articleCon .others {
    line-height: 25px;
    color: #666;
    /* padding-top:10px; */
}
.articleCon .others a {
    margin-right: 10px;
}
.articleCon .nextBtn {
    text-align: center;
    padding: 10px 0 30px 0
}
.articleCon .nextBtn a {
    display: inline-block;
    *display: inline;
    zoom: 1;
    height: 45px;
    line-height: 45px;
    padding: 0 30px;
    background: #EB7919;
    color: #fff;
    font-size: 16px;
}
#outLink li {
    float: left;
    width: 48%;
    ;
    margin: 5px;
    border: 1px dotted #DDDDDD;
}
#outLink li a {
    display: block;
    padding: 10px 20px;
    color: #030;
    text-align: center;
}
/* 领导-列表页 ---------------------------------------------- */

.leaderList {
    padding: 20px;
}
.leaderList li {
    border: 1px solid #b0d09a;
    padding: 10px;
    background: #f8fff4;
}
.leaderList li .title a {
    color: #f60;
}
.leaderList li .title a span {
    color: #D77A1D;
}
.leaderList li .title a:hover {
    text-decoration: none;
}
.leaderList li .pic {
    width: 96px;
    background: #fff;
}
.leaderList li .pic img {
    width: 90px;
    height: 120px;
}
.leaderList li .con {
    width: 540px;
    padding-left: 20px;
}
.leaderList li .con .title {
    font-size: 12px;
}
.leaderList li .con .title span {
    margin-right: 10px;
}
.leaderList li .con h3 {
    font-weight: bold;
    color: #333;
}
.leaderList li .con p {
    padding-bottom: 10px;
    color: #666;
}
/* 领导-内容页 ---------------------------------------------- */

.leaderContent .mainBox .wHd h3 {
    background-position: 4px -339px;
}
.leaderCon {
    padding: 20px;
}
.leaderCon .title {
    height: 30px;
    padding-left: 40px;
    font: normal 20px/30px "Microsoft YaHei";
    _font-weight: bold;
    color: #D77A1D;
}
.leaderCon .introBox {
    padding-bottom: 20px;
}
.leaderCon .introBox .hd {
    height: 27px;
    border-bottom: 1px solid #ccc;
    position: relative;
}
.leaderCon .introBox .hd h3 {
    position: absolute;
    z-index: 1;
    left: 30px;
    top: 0px;
    width: 98px;
    height: 33px;
    line-height: 28px;
    padding-bottom: 4px;
    text-align: center;
    font-weight: bold;
}
.leaderCon .introBox .bd {
    padding: 15px 10px;
    line-height: 22px;
}
.leaderCon .introBox .newsList {
    padding: 0;
}
.leaderCon .introBox .newsList li {
    line-height: 24px;
}
.leaderCon .picWrap {
    padding: 0 0 20px 0;
    overflow: hidden;
}
.leaderCon .picWrap .pic {
    width: 158px;
    height: 208px;
    float: left;
    position: relative;
}
.leaderCon .picWrap .pic span {
    position: absolute;
    top: 3px;
    left: 3px;
    display: block;
    width: 158px;
    height: 208px;
    background: #DBDBDB;
}
.leaderCon .picWrap .pic img {
    position: relative;
    z-index: 1;
    background: #fff;
    width: 150px;
    height: 200px;
    padding: 3px;
    border: 1px solid #ccc;
}
.leaderCon .picWrap .title {
    width: 480px;
    float: right;
    margin-bottom: 20px;
}
.leaderCon .picWrap .introBox {
    width: 480px;
    float: right;
    padding-bottom: 0px;
}
/* 政务公开 ---------------------------------------------- */

.zwgkContent .pageBox .hd h3 {
    background-position: -2px -503px;
}
.zwgkContent .pageBox .bd {
    height: 168px !important;
}
/* 网上办事 ---------------------------------------------- */

.wsbsContent .wBox .wHd h2 {
    background-position: 0 -630px;
}
.wsbsContent .pageBox .hd h3 {
    background-position: -2px -503px;
}
.wsbsContent .pageBox .bd {
    height: 168px !important;
}
/* 领导班子 */

#sideLdbz .hd h3 a {
    padding-left: 10px;
    color: #004201;
}
#sideLdbz .hd .more {
    color: #004201;
}
#sideLdbz li {
    height: 24px;
    line-height: 24px;
    overflow: hidden;
    padding-left: 10px;
}
/* 政民互动 ---------------------------------------------- */

.jmhdContent .wBox .wBd {
    height: 216px;
}
.jmhdContent .wBox .msgTable {
    margin: 0;
}
.jmhdContent .wBox .addMesBtn {
    float: left;
    color: #f60;
    margin-left: 160px;
    _display: inline;
    text-decoration: underline;
}
.jmhdContent #mainLdxx .wHd h2 {
    background-position: -168px -590px;
}
.jmhdContent #mainWszx {
    margin-top: 10px;
}
.jmhdContent #mainWszx .wHd h2 {
    background-position: -338px -590px;
}
.jmhdContent #mainTsjb {
    margin-top: 10px;
}
.jmhdContent #mainTsjb .wHd h2 {
    background-position: -508px -590px;
}
.jmhdContent #mainBmwd {
    margin-top: 10px;
}
.jmhdContent #mainBmwd .wHd h2 {
    background-position: -678px -590px;
}
/* 留言-子列表页 ---------------------------------------------- */

.msgContent #sideWzdc {
    margin-bottom: 0px;
}
.msgContent .mainBox .wHd h3 {
    background-position: 8px -430px;
}
/* 搜索结果页 ---------------------------------------------- */

.searchResultList li a.tit {
    background: none;
    padding-left: 0px;
}
/* 默认信息提示页、用户登录、注册页等 -----------------------------------------*/

/* 友情链接列表页 -----------------------------------------*/

.friendLinkList {
    overflow: hidden;
    zoom: 1;
    padding: 20px 0 0 20px;
}
.friendLinkList li {
    width: 150px;
    height: 36px;
    line-height: 36px;
    padding: 0 10px 0 12px;
    background: url(../../base/img/icons1.png) 0 -145px no-repeat;
    float: left;
}
/*-- 
颜色代码
#1E72B4 深蓝色标题
#C4DEF8 淡蓝色边框
--*/